<?php

return [
    'api' => [
        /*
        |--------------------------------------------------------------------------
        | Настройки подключения к Trans NG api
        |--------------------------------------------------------------------------
        */
        'connection' => [
            'url' => env('TRANS_NG_URL'),
            'api_version' => env('TRANS_NG_API_VERSION'),
        ],
    ],
    'backend' => [
        /*
        |--------------------------------------------------------------------------
        | Настройки подключения к Trans NG backend
        |--------------------------------------------------------------------------
        */
        'connection' => [
            'url' => env('TRANS_NG_BACKEND_URL'),
            'api_version' => env('TRANS_NG_BACKEND_API_VERSION'),
        ],
        'service_user' => [
            'login' => env('TRANS_NG_BACKEND_SERVICE_USER_LOGIN'),
            'password' => env('TRANS_NG_BACKEND_SERVICE_USER_PASSWORD'),
        ],
    ],

    'cache' => [
        'lifetime' => env('TRANS_NG_CACHE_LIFETIME')
    ],
];
